
@media only  screen and (max-width: 520px) {
	/*#logo a.logo_mali  {
		display: block !important;
		visibility: visible !important;
	} 
	
	#logo a.logo  {
		display: none !important;
		visibility: hidden !important;
	}*/
	 
	
}

@media only  screen and (max-width: 600px) {
	#korpa ul li {
		margin-left: 0 !important;
		width: auto;
		 
		padding-left: 1%;
		padding-right: 1%;
		text-align: center;
	}
	#zaglavlje {
		height: 140px !important;
	}
	#poruka {
		width: 60%;
	}
	#korpa {
		width: 40%;
	}
	#sum_shopping_cart, #korpa ul li a.mala_korpa img {
		margin-right: 0;
	}
	#korpa ul li a {
		padding-left: 1px;
		padding-right: 1px;
	}  
	#linija {
		min-height: 55px !important;
	}
	
	.brand_desno_slika {
		text-align: center;
	}
	
	.kategorije_navigacija_prostor .kategorije_navigacija_polje, brand_navigacija_prostor .brand_navigacija_polje {
		width:100%; 
		display: inline; 
		float: none;
	}
	
	.polozaj_blog_text {
		width: calc(100% - 30px);
		margin: 0 auto 0 auto;
	}
	
	.span_ulogujte_se {
		display: none;
		visibility: hidden;
	}
	
	.login_form1 tr td.labels p  {
		line-height: 100% !important;
		margin: 15px 0 0 0 !important;
	}
	 .login_form1 tr td.inputs p {
		line-height: 100% !important;
		margin: 0 !important;
	}
	
	.slika_proizvoda img {
	margin-left: 0px  !important;
	}
	.slika_proizvoda_srednji img {
	margin-left: 4px  !important;
	}
}
 
@media only  screen and (max-width: 860px) {
	#navigacija {
		width: 100%;
	}
	.polje {
		width: 100%;
		margin-right: 0;
		float: none;
		display: block;
		min-height: auto;
	}

	#sve, #zaglavlje, #podnozje {
		width: 100% !important;
	}
	
	.prostor {
		min-width: 220px  !important;
	}
	
	.copyright, .design {
		width: 90% !important;		
		clear: both;
 		padding: 0 5% 0 5%;
		margin: 0 auto 0 auto;
		text-align: center;
	}
	
	
	#podnozje p {
		line-height: 150%;
	}
	
	#mali_log {
		padding-top: 1%;
		padding-bottom: 1%;
	}
	
	.proizvod_proizvod, .proizvod_opis {
		width: 98%;
		clear: both;
		margin: 0 1%;
		padding: 1%;
	}
	
	#levo {
		display: none;
		visibility: hidden;
	}
	
	#content {
		margin-left: 0 !important;
		min-height: 500px;
	}
	
	#content img {
		max-width: 100%;
		height: auto;
	}
	
	#content {
		width: 100%;
	}
	
	.nav_linija {
		left: 0 !important;
		margin-right: 0 !important;
	}
	
	.prostor {
		width: 100%;
	}
	
	#pre_podnozje_sadrzaj {
		height: auto !important;
		clear: both;
	}
	
	#pre_podnozje_sadrzaj .dugacko {
		width: 98%;
		float: none;
		display: block;
		clear: both;
	}
	
	#pre_podnozje_sadrzaj .srednje, #pre_podnozje_sadrzaj .pre_fb  {
		width: 99%;
		padding-right: 0; 
		float: none;
		display: block;
		clear: both;
	}
	
	#zaglavlje_sadrzaj {
		width: 100% !important;
	}
	
	
	#pre_podnozje_sadrzaj .pre_podnozje_sadrzaj {	
		width: 47% !important;
		overflow-x: hidden;
		clear: none !important;
	}
	
	.prelom_footer {
		clear: both;
	}
	
	.login_form tr td {
		width: 100%;
		display: inline-table;
	}
	
	.login_form1 tr td, .login_form2 tr td  {
		width: inherit;
	}
	
	.login_form tr td.labels {
		 width: 40%;
	}
	
	.login_form tr td.inputs {
		width: 60%;
	}
	
	.brand_desno_slika {
		text-align: center;
	}
	
	.kategorije_navigacija_prostor .kategorije_navigacija_polje, .brand_navigacija_prostor .brand_navigacija_polje {
		width:50%; 
		display: inline; 
		float: left;
	}
	
	.quantity_input {
		padding: 10px 1px;
	}
	
	.span_ulogujte_se {
		display: none;
		visibility: hidden;
	}
	
	.fix {
	  left: 0;
	}
	
	.proizvod_veliki {
		width: 516px;
		max-height: 525px;
		border: 0px solid #f7f7f7;
		background: none;
		float: none;
		margin: 7px 0px 7px 0;
		position: relative;
		border-radius: 0;
		opacity: 1;
		border: 1px solid #ffffff;
		border-radius: 0;
		background: #ffffff;
		max-width: 99%;
	}
	
	.proizvod_desno {
		float: none;
		width: calc(100% - 0px);
		max-width: 100%;
	}
	
	.slika_proizvoda_veliki img {
		max-height: 460px !important;
	}
	
	.slika_proizvoda_mali img {
		max-height: 110px !important;
	}
	
	.prostor_kruzici {		
		display: block;
		visibility: visible;
	}
	
	.imgScrollList_2 {
		display: none;
		visibility: hidden;
	}	
	
	.proizvod_veliki  {
		margin-left: auto;
		margin-right: auto;
	}
	.slicni_proizvodi {
		width: 98%;
		clear: both;
		margin: 0 1%;
		padding: 1%;
	}
	
	.proizvod_slider_v {
		display: block;
		visibility: visible;
	}
}

@media only  screen and (max-width: 960px) {
	.brand_desno_slika {
		text-align: center;
	}
	#pre_podnozje_sadrzaj ul {
		width: 97% !important;
		overflow-x: hidden;
		clear: both !important;
	}
	#pre_podnozje_sadrzaj .pre_podnozje_sadrzaj {	
		width: 47% !important;
		overflow-x: hidden;
		clear: none !important;
	}
	.prelom_footer {
		clear: both;
	}
	
	.pre_fb {
		float: left !important;
	}
	
	#pre_podnozje_sadrzaj h4 {
		padding-top: 15px;
	}
	
	#tabela_korpa_prostor {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
	}
}

@media only  screen and (max-width: 600px) {
	#pre_podnozje_sadrzaj .pre_podnozje_sadrzaj {	
		width: 97% !important;
		overflow-x: hidden;
		clear: both !important;
	}
	
	.login_form tr td {
		width: 100% !important;
		display: inline-table !important;
	}
	
}

@media only  screen and (max-width: 511px) {
	.proizvod {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}

@media only  screen and (max-width: 860px) {	
	.proizvod_desno {
			margin-left: auto;
		margin-right: auto;
		float: none;
	}
	
	#mapa2, #mapa {
		max-width: 100%;
		height: auto;
	}
	
	.polozaj_blog {
		margin-top: -50px !important;
	}

}

@media only  screen and (max-width: 1170px) {
	#navigacija {
		width: 100%;
	}
	.prostor_naslov_blog {
	 overflow: hidden;
}
}

